html, body {width: 100%;height: 100%;font-family: "Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;}
.dw_index {width: 100%;height: 100%;box-sizing: border-box;background: url(../img/index_bg3.png) no-repeat;background-size: 100% 100%;text-align: center;padding-top: 80px;position: relative;}
.dw_index>img {display: block;width: 85%;height: auto;margin: 0 auto 60px auto;}
.dw_index>.index_t2{width: 257px;height: 60px;/*margin-bottom: 120px;*/}
.enter {box-sizing: border-box;padding: 0 30px;margin-top: 80px;}
.enter>.button {position: relative;z-index: 1;font-weight:700;display: inline-block;height: 40px;font-size: 19px;width: 264px;border-radius: 25px;color: #C30D23;line-height: 40px;background: #F8EACE;-webkit-appearance: none;border: none;letter-spacing: 4px;text-decoration: none;cursor: pointer;}
.dw_link {text-align: center;position: fixed;bottom: 50px;width: 100%;height: auto;}
.blank{
	width: 100%;
	height: 21.3%;
	/*background-color: #fff;*/
	position: absolute;
	bottom: 0;
}
.dyw {display: inline-block;width: 120px;}
.dyw>img {width: 100%;height: 100%;}
.enter_new {width: 100%;display: inline-block;padding-top: 20px;}
.enter_new img {width: 100%;display: block;}
/*答题页*/
.container {width: 100%;height: 100%;background: url(../img/page_bg.png) no-repeat;background-size: 100% 100%;overflow: scroll;}
.index-top {width: 100%;overflow: hidden;background: #C30D23;}
#total{font-size: 14px;    margin: 3% 0 5%;    text-align: left;margin-left: 5%;width: 24%;margin-right: 2%;height: 15%;float: left;color: #FFFFFF;}
#total em {font-style: normal;font-size: 21px;line-height: 1.5;}
#now {margin-top: 3%;float: left;width: 24%;margin-right: 1%;text-align: right;color: #FFFFFF;height: 21px;font-size: 14px;line-height: 21px;}
#now em {font-style: normal;    font-size: 21px;}
.exp {height: 14px;line-height: 14px;margin-top: 12px;background-color: #FFFFFF;width: 40%;display: inline-flex;float: left;border-radius: 18px;position: relative;top: 6px;}
.exp .expand {height: 100%;background: #ffd988;border-radius: 7px;width: 15px;transition: width 0.5s}
.pnBtnBox {overflow: hidden;zoom: 1;}
.pnBtn {background: #ffed27;border: 1px solid #a0a0a0;border-top: 2px solid #a0a0a0;border-left: 2px solid #a0a0a0;color: #333;border-radius: 5px;display: inline-block;width: 30%;height: 35px;line-height: 30px;text-align: center;float: left;font-size: 16px;box-sizing: border-box;}
.pnPreBtn {background: #ffcc00;margin: 10px 5% 10px 15%;}
.pnNextBtn {background: #fbf3e6;margin: 10px 15% 10px 5%;}
.question-ans{margin: 0 auto 10px auto;width: 90%;height: auto;}
.qans-r-every {display: none;background: none;padding: 2% 0;font-size: 100%;}
.qans-r-every p{text-align: left;word-wrap: break-word;text-indent: 2em;word-break: normal;letter-spacing: 2px;font-size: 20px;font-style: normal;font-weight: normal;line-height: 30px;background-size: 100% 100%;padding: 20px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.answerSelect{margin-top: 10px;}
.radioList{padding: 0 4%;}
.radioList>li{margin-bottom: 10px;text-align: left;border: 1px solid #a0a0a0;padding:10px 10px 10px 70px;border-radius: 40px;font-size: 18px;word-wrap: break-word;word-break: normal;line-height: 25px;background: transparent;overflow: hidden;cursor: pointer;position: relative;display: block;color: #333;}
.radioList li em{text-align: center;font-style: normal;display: block;margin-left: 10px;width: 40px;height: 40px;line-height: 40px;left: 10px;top: 2px;background: transparent;background-size: 100%;font-size: 22px;color: #ea0a0a;border-radius: 50%;font-weight: normal;position: absolute;}
.cover {display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 10;background: rgba(72,72,72,1);opacity: 0.5;}
.answerInfo{display: none;box-sizing: border-box;text-align: center;font-size: 14px;width: 86%;left: 7%;max-width: 86%;border-radius: 10px;height: auto;top: 15%;position: fixed;z-index: 11;background: url(../img/answer_bg.png) center center;max-height: 80%;overflow-y: auto;padding: 15px;}
.answerResult{height: 70px;line-height: 70px;width: 80%;margin-left: 10%;text-align: center;border-bottom: 1px solid #CCCCCC;}
.ansInfo{font-size: 30px;color: #C30D23;font-weight: 600;display: inline-block;}
.anstext{font-size: 20px;color: #333333;margin: 20px auto;line-height: 35px;text-align: center;border-bottom: 1px solid #CCCCCC;width: 80%;padding-bottom: 20px;}
.anstext em{color: #C30D23;font-size: 50px;line-height: 35px;padding: 0px 0px 0px 5px;vertical-align: bottom;display: block;font-style: normal;margin-bottom: 20px;}
.ansinfoBtn{text-decoration: none;cursor: pointer;white-space: nowrap;border: 1px solid #a0a0a0;line-height: 40px;margin-bottom: 5%;display: block;border-radius: 20px;width: 80%;margin-left: 10%;color: #333;font-size: 150%;height: 40px;}
/*点击选项选中样式*/
.radioList li.radiosel {background-color: #C30D23;color: #fff;border-radius: 48px;border: 1px solid #C30D23;}
.radioList li.radiosel em{color: #fff}
/*结果页*/
.dw_lastpg{box-sizing:border-box;background: url(../img/index_bg3.png) no-repeat;padding-top: 70px;background-size: 100% 100%;width: 100%;height: 100%;}
.dw_lastpg>img {display: block;width: 85%;height: auto;margin: 0 auto 35px auto;}
.dw_lastpg>.index_t2{width: 257px;height: 60px;margin-bottom: 68px;}
.score{margin: 0 auto;height: auto;width: 100%;}
.score p {text-indent: 0px;text-align: center;color: #fefefe;margin: 0px;font-size: 24px;line-height: 18px;padding-bottom: 15px;}
.score p span{line-height: 1;text-align: center;margin: 0px;color: #fefefe;margin-right: 10px;font-size: 70px;}
.score p em{font-size: 17px;font-weight: normal;}
.end-span{text-align: center;font-size: 15px;color: #fefefe;}
.btn-primary{color: #333;margin: 60px auto 0;background: #fde9e3;width: 90%;height: 58px;box-sizing: border-box;border-radius: 29px;font-size: 20px;font-weight: 700;line-height: 58px;text-align: center;    cursor: pointer;display: block;text-decoration: none;}

.hide {display: none;}








